<!DOCTYPE html>
<html lang="en">
@@include('_head.html', {"title": "Home"})
<body>
    <script src="./js/app.js" defer></script>
    <div class="wraper">
        @@include('_header.html', {"link": "0"})
    </div>
    <main class="main">
        @@include('_section1.html', {})
        @@include('_section2.html', {})
        @@include('_section3.html', {})
    </main>
    @@include('_footer.html', {})
</body>
</html>